/* barlow-semi-condensed-regular - latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-regular.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-500 - latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-500italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-500italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-800 - latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-800italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-semi-condensed-v6-latin-ext_latin-800italic.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}







/**************************************
**************************************/
/* barlow-regular - latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v5-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v5-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v5-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v5-latin-ext_latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-v5-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v5-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v5-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v5-latin-ext_latin-italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500 - latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-v5-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v5-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v5-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v5-latin-ext_latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/barlow-v5-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v5-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v5-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v5-latin-ext_latin-500italic.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800 - latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow-v5-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v5-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v5-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v5-latin-ext_latin-800.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/barlow-v5-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v5-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v5-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v5-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-v5-latin-ext_latin-800italic.svg#Barlow') format('svg'); /* Legacy iOS */
}


/* barlow-condensed-regular - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-regular.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-500 - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-500.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-600 - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-600italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-600italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-700 - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-700italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-700italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-900 - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-900italic - latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/barlow-condensed-v12-latin-ext_latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow-condensed-v12-latin-ext_latin-900italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}


/*********************************************/


/* gasoek-one-regular - latin */
@font-face {
  /*font-display: swap;*/
  font-family: 'Gasoek One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gasoek-one-v3-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* nunito-sans-300 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v19-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-300italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/nunito-sans-v19-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-regular - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/nunito-sans-v19-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-500 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/nunito-sans-v19-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-500italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/nunito-sans-v19-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-700 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-700italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/nunito-sans-v19-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-900 - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/nunito-sans-v19-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* nunito-sans-900italic - latin */
@font-face {
  font-family: 'Nunito Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/nunito-sans-v19-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}